Waarom kan ik een bepaalde mobiele Somfy Protect-app niet downloaden?

Controleer of uw smartphone of tablet compatibel is met de betreffende Somfy Protect-app.

Deze moet minimaal voorzien zijn van Android 4.0 of iOS 7.
Controleer tot slot of uw toestel internetverbinding heeft (bij voorkeur via uw wifi-netwerk) en of er circa 100 MB geheugenruimte beschikbaar is om de app te downloaden en te installeren.

Hoe kunnen wij u helpen?

Hebt u geen antwoord op uw vraag gevonden? Stuur ons uw uw verzoek door een ticket te openen. Wij zullen u zo snel mogelijk antwoorden.

Een ticket openen Mijn tickets